@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Medium.woff2') format('woff2'),
        url('../fonts/FuturaPT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


.sunshinereferrals-section {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background: #f2fbfe;
    justify-content: flex-end;
    max-width: 1920px;
    margin: 60px auto 0;
    position: relative;
}
.sunshinereferrals-section:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    bottom: 0;
    right: 100%;
    background: #f2fbfe;
    z-index: -1;
}
.referral-sectionnew-heading {
    padding: 0px 0px 20px;
    background-image: url(../images/contact-us-bg.png);
    text-align: center;
    height: 263px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
}
.referral-sectionnew {
    padding: 80px 133px 125px 50px;
    max-width: 1190px;
}

.referral-sectionnew-wrapper figure {
    margin-bottom: 80px;
}
.referral-sectionnew-wrapper h2{
    color: #00ACEA;
    font-size: 41px;
    line-height: 48px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    margin: 0px 0 55px;
    padding: 0px;
}
.referral-sectionnew-wrapper p{
    color: #000000;
    font-size: 25px;
    line-height: 32px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    margin: 0px 0 28px;
    padding: 0px;
}
.cFrm-forms-section {
    width: 626px;
    background: #fff;
    padding: 0px 68px 52px 68px;
}


.cFrm-forms-section .Your_Information h2 {
    margin: 0;
    padding: 0 0 26px;
    color: #014B94;
    font-size: 38px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    position: relative;
}
.cFrm-forms-section .Your_Information h2 .closeit {
    position: absolute;
    right: -33px;
    top: 5px;
    color: #fff;
    text-decoration: none;
}
.cFrm-forms-section .Your_Information label {
    font-size: 15px;
    margin-bottom: 0px;
    display: none !important;
}
.cFrm-forms-section .Your_Information .row {
    padding-bottom: 16px;
    margin-right: -6px;
    margin-left: -6px;
}
.cFrm-forms-section .Your_Information .row .col-sm-12 {
    padding-right: 6px;
    padding-left: 6px;
}
.cFrm-forms-section .Your_Information .row .col-sm-4 {
    padding-right: 6px;
    padding-left: 6px;
}
.cFrm-forms-section .select_field2 {
    border: 1px solid #00ACEA;
    padding: 8px 10px;
    min-height: 48px;
    color: #A9A9A9;
    font-size: 16px;
    outline: 0;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    border-radius: 0;
}

.cFrm-forms-section .select_field2::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #A9A9A9;
  opacity: 1; /* Firefox */
}

.cFrm-forms-section .select_field2:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #A9A9A9;
}

.cFrm-forms-section .select_field2::-ms-input-placeholder { /* Microsoft Edge */
  color: #A9A9A9;
}

.cFrm-forms-section .Your_Information, .firld_col2 {
    margin-bottom: 26px;
    border-bottom: none;
}
.cFrm-forms-section .Your_Information .row .col-sm-6 {
    padding-right: 6px;
    padding-left: 6px;
}
.cFrm-forms-section .refhide {
    margin-top: 20px;
}
.cFrm-privacy{
    margin-bottom: 15px;
}
.cFrm-privacy p{
    color: #000000;
    font-size: 15px;
    line-height: 21px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    margin: 0px;
    padding: 0px;
}
.selectone-checkbox p{
    color: #000000;
    font-size: 15px;
    line-height: 21px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    margin: 0px 0 5px;
    padding: 0px;
}
.selectone-checkbox label {
    padding: 0px !important;
    color: #000000;
    font-size: 15px;
    line-height: 21px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
        margin: 0px;
}
.selectone-checkbox label input {
    margin-right: 8px;
    height: 25px;
    width: 25px;
}

.selectone-checkbox {
    margin-bottom: 10px;
    margin-top: -13px;

}
.cFrm-forms-section .Your_Information .selectone-checkbox .checkbox {
    margin-bottom: 5px;
}
.cFrm-forms-section .Your_Information .selectone-checkbox label {
    display: inline-flex !important;
    align-items: center;
}


/*---*/
.getstartedtoday-section{
    padding: 130px 0 110px;
    background: #EE4D33;
}
.getstartedtoday-wrap{
    max-width: 1199px;
    margin: 0 auto;
    text-align: center;
}
.getstartedtoday-wrap h3{
 margin: 0px 0 35px;
 padding: 0px;
 color: #FFFFFF;
 font-size: 42px;
 font-family: 'Montserrat', sans-serif;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
}
.btnclick{
    background: #00ACEA;
    padding: 10px 38px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-size: 23px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    border: 2px solid #00ACEA;
    text-transform: uppercase;
    text-decoration: none;
}
.btnclick:hover{
    background: none;
    color: #FFFFFF;
    text-decoration: none;
    border-color: #fff;
}
/*--*/

/*============*/
.referral-bg {
  position: relative;
}

.referral-bg::before {
  content: "";
  position: absolute;
  background-image: url(../images/bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 120%;
  z-index: -1;
  margin-top: -10%;
}

.banner_col {
    background: #004a98;
    padding: 15px 0;
    margin: 0 auto;
    text-align: center
}

.banner_col img {
    border: 4px solid #22b473;
    display: block;
    margin: 0 auto
}

.col_form {
    padding: 38px 0 0;
}

.bill_credit {
    padding: 0 0 30px
}

.bill_credit p {
    margin: 0;
    padding: 0 0 28px;
    color: #000;
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.bill_credit span,
.firld_col2 label {
    font-size: 20px;
    font-family: Montserrat-Regular;
    display: block
}

.bill_credit span {
    margin: 0;
    padding: 0;
    color: #00ad68;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}

.firld_col2 label {
    color: #000;
    padding: 0 0 2px;
    font-weight: 400
}

select.select_field {
    border: 2px solid #094d9a;
    padding: 8px 10px;
    min-height: 62px;
    color: #999;
    font-size: 17px;
    font-family: Montserrat-Regular;
    outline: 0;
    width: 50%;
}

.Your_Information,
.firld_col2 {
    margin-bottom: 40px;
    border-bottom: 2px solid #06569d;
}

.firld_col2 {
    padding-bottom: 40px;
}

.Your_Information:last-child {
    margin-bottom: 0;
    border-bottom: none;
}

.Your_Information h2 {
    margin: 0;
    padding: 0 0 26px;
    color: #004a97;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}

.Your_Information label,
.select_field2,
.submit_referrals {
    font-family: Montserrat-Regular
}

.Your_Information label {
    color: #000;
    font-size: 18px;
    padding: 0 0 2px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.select_field2 {
    border: 2px solid #22b473;
    padding: 8px 10px;
    min-height: 62px;
    color: #999;
    font-size: 17px;
    outline: 0;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
}

.Your_Information .row {
    padding-bottom: 35px
}

.closeit {
  float: right;
  text-decoration: none;
  color: rgb(255, 255, 255);
  background: #f44336;
  width: 40px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  padding-top: 8px;
  font-size: 20px;
}

.submit_referrals {
    text-align: center;
    background: #00ACEA;
    padding: 12px 46px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    border-radius: 0;
    font-size: 18px;
    border: none;
    outline: none;
    min-width: 200px;
    cursor: pointer;
    float: right;
}



.submit_referrals:hover {
    background: #EE4D33
}

.container2 {
    display: inline-block;
    cursor: pointer
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 2px;
    background-color: #000;
    margin: 6px 0;
    transition: .4s
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-5px, 6px);
    transform: rotate(-45deg) translate(-5px, 6px)
}

.change .bar2 {
    opacity: 0
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -8px);
    transform: rotate(45deg) translate(-5px, -8px)
}

.refhide {
    display: none
}

.error {
    border: 1px solid red!important
}

.addmoremain {
    background: #EE4D33;
    width: 100%;
    color: #fff;
    display: inline-block;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

.addmoremain:hover {
    color: #fff
}
.addmoremain:focus {
    color: #fff;
}
.addanother {
    padding: 10px 30px;
}
/*===========*/

/*-Responsive-*/
@media (max-width:1799px) {


    .cFrm-forms-section .Your_Information h2 {
        padding: 0 49px 20px 0;
        font-size: 30px;
    }
    .referral-sectionnew-wrapper figure {
        margin-bottom: 50px;
    }
    .referral-sectionnew-wrapper p {
        font-size: 20px;
        line-height: 30px;
        margin: 0px 0 24px;
    }

    .cFrm-forms-section .Your_Information h2 .closeit {
        right: 0;
        top: 0px;
    }

.referral-sectionnew-heading {
    height: 220px;
}
.referral-sectionnew {
    padding: 80px 80px 110px 45px;
    width: 64%;
}
.cFrm-forms-section {
    width: 36%;
    padding: 0px 42px 42px 42px;
}
}
@media (max-width:1679px) {
    .header-section.innerHeader.contact-header .container {
        max-width: 100% !important;
    }
    .referral-sectionnew-heading {
    height: 210px;
}
.referral-sectionnew-wrapper p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0 20px;
}
.referral-sectionnew-wrapper h2 {
    font-size: 35px;
    line-height: 48px;
    margin: 0px 0 35px;
}
.getstartedtoday-section {
    padding: 100px 0 90px;
    background: #EE4D33;
}

}

@media (max-width:1439px) {
    .referral-sectionnew {
        padding: 55px 45px 80px 45px;
        width: 60%;
    }
    .cFrm-forms-section {
    width: 40%;
    padding: 0px 40px 40px 40px;
}
.sunshinereferrals-section {
    margin: 40px auto 0;
}
.cFrm-forms-section .Your_Information h2 {
    font-size: 28px;
}
.cFrm-forms-section .Your_Information h2 .closeit {
    top: 0px;
}
.getstartedtoday-wrap h3 {
    margin: 0px 0 25px;
    font-size: 35px;
}
.btnclick {
    padding: 8px 20px;
    font-size: 20px;
}
.getstartedtoday-section {
    padding: 80px 0 75px;
}

.cFrm-forms-section .Your_Information h2 .closeit {
    top: 0px;
}
.navbar-collapse.collapse ul li.menu-item-has-children {
    margin-right: 26px;
}
.referral-sectionnew-heading {
    height: 190px;
}
}
@media (max-width:1280px) {

    .cFrm-privacy p {
    font-size: 14px;
}
}
@media (max-width:1199px) {

.referral-sectionnew-heading {
    height: 150px;
}
.referral-sectionnew {
    padding: 40px 30px 40px 30px;
    margin-bottom: 0;
}
.cFrm-forms-section .Your_Information h2 {
    font-size: 23px;
}
.cFrm-forms-section .Your_Information h2 .closeit {
    top: 0;
    width: 35px;
    height: 35px;
    padding-top: 5px;
}
.addanother {
    padding: 10px 18px;
}
.referral-sectionnew-wrapper figure {
    margin-bottom: 22px;
}
.referral-sectionnew-wrapper h2 {
    font-size: 25px;
    line-height: 40px;
    margin: 0px 0 11px;
}
.referral-sectionnew-wrapper p {
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0 11px;
}
.cFrm-forms-section {
    width: 40%;
    padding: 0px 35px 35px 35px;
    position: static;
    height: auto;
}

.referral-sectionnew-heading {
    height: 120px;
}
.cFrm-forms-section .Your_Information .row {
    padding-bottom: 6px;
}
.cFrm-forms-section .Your_Information, .firld_col2 {
    margin-bottom: 10px;
}
.getstartedtoday-section {
    padding: 45px 0 55px;
}
.getstartedtoday-wrap h3 {
    margin: 0px 0 20px;
    font-size: 26px;
}
.btnclick {
    padding: 7px 16px;
    font-size: 14px;
}
.sunshinereferrals-section {
    margin: 20px auto 0;
}
.cFrm-forms-section .select_field2 {
    padding: 6px 10px;
    min-height: 45px;
    font-size: 14px;
}
.selectone-checkbox label input {
    height: 20px;
    width: 20px;
}
}
@media (max-width:1023px) {
    .referral-sectionnew {
    width: 100%;
}
.cFrm-forms-section {
    width: 100%;
    padding: 35px 35px 35px 35px;
}
}
@media (max-width:767px) {
    .referral-sectionnew-wrapper h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 0 11px;
}
.referral-sectionnew-wrapper p {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0 11px;
}
.referral-sectionnew {
    padding: 25px;
    margin-top: 0;
    margin-bottom: 0;
}
.cFrm-forms-section {
    padding: 25px;
}
.cFrm-forms-section .Your_Information h2 {
    font-size: 20px;
    padding: 0 40px 20px 0;
}

.selectone-checkbox label input {
    height: 20px;
    width: 20px;
}
.cFrm-forms-section .Your_Information h2 .closeit {
    width: 30px;
    height: 30px;
    padding-top: 6px;
    font-size: 16px;
}
.getstartedtoday-wrap h3 {
    margin: 0px 0 11px;
    font-size: 20px;
}
.btnclick {
    padding: 5px 13px;
    font-size: 12px;
}
.getstartedtoday-section {
    padding: 35px 0 40px;
}
.submit_referrals {
    padding: 7px 28px;
    font-size: 16px;
    min-width: 200px;
}
}
@media (max-width:575px) {
    .referral-sectionnew-heading {
    height: 100px;
}
.cFrm-forms-section {
    padding: 15px;
}

.referral-sectionnew {
    padding: 15px;
}
.cFrm-forms-section .Your_Information .row {
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
}
.cFrm-forms-section .Your_Information .row .col-sm-6 {
    padding-right: 0;
    padding-left: 0;
}
.cFrm-forms-section .Your_Information .row .col-sm-12 {
    padding-right: 0;
    padding-left: 0;
}
.cFrm-forms-section .Your_Information .row .col-sm-4 {
    padding-right: 0;
    padding-left: 0;
}
.Your_Information .row .col-sm-12, .Your_Information .row .col-sm-4, .Your_Information .row .col-sm-6 {
    padding-bottom: 10px;
}
}
@media (max-width:380px) {
.cFrm-forms-section .Your_Information h2 {
    font-size: 20px;
}
}
